:root { font-family: 'Manrope',Arial,sans-serif; }
._breadcrumbs { display: flex; flex-wrap: wrap; margin: 2rem auto; }
._breadcrumbs > div:before { content: '  / '; white-space: pre; color: #999; }
._breadcrumbs > h1 { width: 100%; text-align: center; }
._breadcrumbs a { color: initial !important; }
